Bug 1181564 - Elasticsearch
Summary: Elasticsearch
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking   
(Show other bugs)
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jaroslav Reznik
QA Contact:
Petr Bokoc
URL:
Whiteboard: ChangeAcceptedF22 SystemWideChange
Keywords: Tracking
Depends On: Elasticsearch
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-01-13 11:38 UTC by Jaroslav Reznik
Modified: 2015-04-07 15:41 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
== Elasticsearch == The Elasticsearch open-source indexing server is integrated into the Fedora Updates repository for Fedora 22. Users can now install Elasticsearch using ''dnf install elasticsearch'' instead of using the stand-alone upstream installer. For information about Elasticsearch, see the official website. (https://www.elastic.co/products/elasticsearch)
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-24 13:30:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
pbokoc: fedora_requires_release_note+


Attachments (Terms of Use)

Description Jaroslav Reznik 2015-01-13 11:38:09 UTC
This is a tracking bug for Change: Elasticsearch
For more details, see: https://fedoraproject.org//wiki/Changes/Elasticsearch

Goal of this change is to pack Elasticsearch into main fedora repo.

Comment 1 Jaroslav Reznik 2015-02-20 10:01:50 UTC
This message is a reminder that Fedora 22 Change Checkpoint: Completion deadline (testable) is on 2015-02-24 [1].

At this point, all accepted Changes should be substantially complete, and testable. Additionally, if a change is to be enabled by default, it must be so enabled at Change Completion deadline.

This bug should be set at least to the MODIFIED state to indicate that it achieved completeness. Status will be provided to FESCo right after the deadline. If, for any reasons, your Change is not in required state, let me know and we will try to find solution. Fedora 22 is going to be strictly time based release. For Changes you decide to cancel/move to the next release, please use the NEW status and set needinfo on me and it will be acted upon. 

In case of any questions, don't hesitate to ask Wrangler (jreznik). Thank you.

[1] https://fedoraproject.org/wiki/Releases/22/Schedule

Comment 2 jiri vanek 2015-02-20 11:19:19 UTC
Thanx for reminder, we are nearly done.

Comment 3 jiri vanek 2015-02-24 08:20:02 UTC
package is aprooved

Comment 4 jiri vanek 2015-02-24 10:00:48 UTC
Doen for rawhide. Need small tuning for f22. (http://pkgs.fedoraproject.org/cgit/java-base64.git/commit/?id=fd82d5597c22d1119e43144054d4d968c5c0778c)

Comment 5 jiri vanek 2015-02-24 13:30:24 UTC
Ok. Build done for f 22 http://koji.fedoraproject.org/koji/buildinfo?buildID=614469

Comment 6 Petr Bokoc 2015-04-07 15:38:41 UTC
Hi Jiri, we would like to include this change in Fedora 22 Beta Release notes. Please take a look at the Release Note I have added to the Doc Text field, and tell me if the current doc text is sufficient or if there's anything you would like to add or change.

Thanks!

Comment 7 jiri vanek 2015-04-07 15:41:16 UTC
yup. sounds good enough to me.


Note You need to log in before you can comment on or make changes to this bug.